using System;
using System.Windows;

internal sealed class Delegate334 : MulticastDelegate
{
	public extern void Invoke(DependencyObject dependencyObject_0, string string_0);

	public static void smethod_0(DependencyObject dependencyObject_0, string string_0, Delegate334 delegate334_0)
	{
		delegate334_0(dependencyObject_0, string_0);
	}

	public extern Delegate334(object object_0, IntPtr intptr_0);

	static Delegate334()
	{
		Class10.smethod_13(typeof(Delegate334).TypeHandle);
	}

	internal static Delegate334 XuCqEcExuW;
}
